Source: libmoox-log-any-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-log-any-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-log-any-perl.git
Homepage: https://github.com/cazador481/MooX-Log-Any
Testsuite: autopkgtest-pkg-perl

Package: libmoox-log-any-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: role to add Log::Any
 MooX::Log::Any is a logging role building a very lightweight wrapper to
 Log::Any for use with your Moo or Moose classes.
